node_modules/
dist/
.env
*.log
.DS_Store
Thumbs.db
.claude/
wishing-tree-server/.idea/
wishing-platform/.idea/
wishing-platform/wishing-gateway/target/
wishing-platform/platform-core/platform-core-base/target/
wishing-platform/platform-gateway/target/
wishing-platform/platform-service/platform-service-mobile/target/
wishing-platform/platform-entity/platform-entity-upms/target/
wishing-platform/platform-service/platform-service-upms/target/
wishing-platform/platform-service/platform-service-admin/target/
wishing-admin-vue3/.idea/
wishing-admin-vue3/admin/
wishing-platform/platform-core/.idea/
wishing-platform/platform-entity/.idea/
wishing-platform/platform-gateway/.idea/
wishing-platform/platform-service/.idea/
wishing-platform/platform-base/.idea/
wishing-platform/platform-entity/platform-entity-wishing/target/
